##################
# 5310 Audi
##################

type=5310.LogEvent.trap_warning
code=54.20.236
severity=1
actionable=0
desc= 1 device_warning(s) found in logfile /var/adm/trap_messages (related to 5310:10.8.11.107):
cause=La baie 5310 a signalé qu'une application ou un périphérique matériel avait émis un avertissement.
action=Pour plus de détails, consultez la description de l'alarme.

type=5310.LogEvent.trap_error
code=54.20.235
severity=2
actionable=1
desc= 1 log_error(s) found in logfile /var/adm/trap_messages (related to 5310:10.8.11.107):
cause=La baie 5310 a signalé qu'une application ou un périphérique matériel avait rencontré une erreur.
action=Pour plus de détails, consultez la description de l'alarme.

type=5310.LogEvent.trap_critical
code=54.20.234
severity=2
actionable=1
desc= 1 log_critical(s) found in logfile /var/adm/trap_messages (related to 5310:10.8.11.107):
cause=La baie 5310 a signalé qu'une application ou un périphérique matériel avait rencontré une erreur.
action=Pour plus de détails, consultez la description de l'alarme.

type=5310.ValueChangeEvent.firmware_version
code=54.3.119
severity=1
actionable=0
desc=Firmware_version changed from [Old_Version] to [New_Version].
cause=Mise à niveau du microprogramme.
action=Aucune action n'est requise.

type=5310.DiscoveryEvent
code=54.14.16
severity=0
actionable=0
desc=Discovered a new 5310 called [Array_Name] ([IP_Address]).
info=Les événements de détection se produisent lorsque l'agent examine un périphérique de stockage pour la première fois.
action=Aucune action n'est requise.

type=5310.QuiesceEndEvent
code=54.22.16
severity=0
actionable=0
desc=Quiesce End on 5310  [Array_Name] ([IP_Address]).
<include template.quiesce_end>
cause=Un administrateur a modifié le statut de contrôle du périphérique mentionné
'dans le message de l'événement.
action=1. Vérifiez auprès de l'administrateur s'il ne s'agit pas d'une action fortuite.
'2. Vérifiez le statut d'intégrité actuel du périphérique dans l'IG de Storage A.D.E. et
'recherchez tout événement susceptible de s'être produit.
</include>

type=5310.QuiesceStartEvent
code=54.23.16
severity=0
actionable=0
desc=Quiesce Start on 5310  [Array_Name] ([IP_Address]).
cause=Un administrateur a modifié le statut de contrôle du périphérique mentionné
'dans le message de l'événement.
action=1. Vérifiez auprès de l'administrateur s'il ne s'agit pas d'une action fortuite.
'2. Vérifiez le statut d'intégrité actuel du périphérique dans l'IG de Storage A.D.E. et
'recherchez tout événement susceptible de s'être produit.

type=5310.LocationChangeEvent
code=54.19.16
severity=0
actionable=0
desc=Location of 5310 [Array_Name] ([IP_Address]) was changed.
cause=L'emplacement du périphérique a changé.
action=Aucune action n'est requise.

type=5310.CommunicationLostEvent.oob
code=54.12.31
pattern=e
severity=3
actionable=1
desc=Lost communication (OutOfBand(Host_Name)) with [Array_Name] ([IP_Address].
cause=Ce problème peut également être causé par :
' - le ralentissement du réseau ;
' - la perte ou la lenteur de la connexion Ethernet à cette baie de disques ;
' - un châssis défectueux.
action=1. Vérifiez l'alimentation de la baie.
'2. Vérifiez la connectivité Ethernet avec la baie de disques concernée.

type=5310.CommunicationEstablishedEvent.oob
code=54.11.31
pattern=e
severity=0
actionable=0
desc=Communication regained (OutOfBand([Host_Name])) with [Array_Name] ([IP_Address]).
cause=La communication avec la baie a été rétablie.
action=Aucune action n'est requise.

type=5310.ValueChangeEvent.system_reboot
code=54.3.47
severity=1
actionable=1
desc=5310 reboot, uptime decreased on $id from 'Timeticks: (600261) 1:02.61' to 'Timeticks: (0250) 02.50'
info=Cet événement est généré quand le temps d'activité du système change.
cause=Pointe d'alimentation.
'Redémarrage intentionnel.
action=1. Vérifiez si le redémarrage a été intentionnel et s'il a réussi.
'2. Contrôlez la/les sources d'alimentation pour garantir la solidité des connexions.

type=5310.StateChangeEvent+.env_powersupply
code=54.25.256
severity=0
actionable=0
desc='environment_ps.1' in [Array_Name] ([IP_Address]) is now Available.

type=5310.StateChangeEvent-.env_powersupply
code=54.26.256
severity=2
actionable=1
desc='environment_ps.1' in [Array_Name] ([IP_Address]) is now Not-Available.
info=La baie 5310 a signalé une alimentation en panne.
cause=Les pannes d'unité d'alimentation et de refroidissement peuvent se produire pour les raisons suivantes :
'  1. perte d'alimentation interne ou externe ;
'  2. pannes de l'unité d'alimentation et de refroidissement ;
action=1. Vérifiez les câbles et l'alimentation.
'2. Vérifiez les occurrences normalement prévues auprès de l'administration et du service sur site.
'3. Remplacez l'alimentation.

type=5310.StateChangeEvent+.powersupply
code=54.25.257
severity=0
actionable=0
desc='powersupply.1' on the JBOD attached to [Array_Name] ([IP_Address]) is now Available.
cause=L'alimentation a retrouvé une condition optimale
action=Aucune action n'est requise.

type=5310.StateChangeEvent-.powersupply
code=54.26.257
severity=2
actionable=1
desc='powersupply.1' on the JBOD attached to [Array_Name] ([IP_Address]) is now Not-Available.
info=La baie 5310 a signalé une alimentation en panne dans la JBOD associée.
cause=Les pannes d'unité d'alimentation et de refroidissement peuvent se produire pour les raisons suivantes :
'  1. perte d'alimentation interne ou externe ;
'  2. désactivation du commutateur d'alimentation ;
'  3. pannes de l'unité d'alimentation et de refroidissement ;
action=1. Vérifiez les câbles et l'alimentation.
'2. Vérifiez les occurrences normalement prévues auprès de l'administration et du service sur site.
'3. Remplacez l'alimentation.

type=5310.ComponentRemoveEvent.env_powersupply
code=54.41.256
severity=2
actionable=1
desc='environment_ps.1' was removed from [Array_Name] ([IP_Address]).
cause=L'alimentation a été supprimée de la JBOD.
action=Remplacez l'alimentation, si nécessaire.

type=5310.ComponentInsertEvent.env_powersupply
code=54.40.256
severity=0
actionable=0
desc='environment_ps.1' was added to 5310 [Array_Name] ([IP_Address]).
cause=Une nouvelle alimentation, identifiée par son ID, a été installée 
'sur la baie 5310.
action=Aucune action n'est requise.

type=5310.ComponentRemoveEvent.powersupply
code=54.41.257
severity=2
actionable=1
desc='powersupply.1' was removed from the JBOD on [Array_Name] ([IP_Address]).
cause=L'alimentation a été supprimée de la tête NAS.
action=Remplacez l'alimentation, si nécessaire.

type=5310.ComponentInsertEvent.powersupply
code=54.40.257
severity=0
actionable=0
desc='powersupply.1' was added to the JBOD on [Array_Name] ([IP_Address]).
cause=Une nouvelle alimentation, identifiée par son ID, a été installée 
'sur la baie 5310.
action=Aucune action n'est requise.

type=5310.StateChangeEvent+.disk
code=54.25.13
pattern=P.physicaldrive.(\w+)
severity=0
actionable=0
desc='physicaldisk.1-1' in 5310 [Array_Name] ([IP_Address]) is now Available
cause=Un disque a retrouvé une condition optimale. 
action=Aucune action n'est requise.

type=5310.StateChangeEvent-.disk
code=54.26.13
pattern=[MX].physicaldrive.(\w+)
severity=2
actionable=1
desc='physicaldisk.1-1'([s/n]) in 5310 [Array_Name] (sn=SN) is now
'Not-Available 
cause=Un ralentissement ou une défaillance de l'unité sont peut-être à l'origine de ce statut.
action=1. Contrôlez la diode électroluminescente (DEL) de panne de l'unité.
'2. Remplacez le disque en panne.

type=5310.ComponentRemoveEvent.disk
code=54.41.13
severity=2
pattern=remove.physicaldrive.(\w+)
actionable=1
desc='physicaldisk.1-1' was removed from [Array_Name] ([IP_Address]).
cause=Un disque a été signalé comme ayant été retiré de la baie.
'	Cela peut être dû à une erreur matérielle.
'	Cela peut aussi être le résultat d'une action de l'administrateur.
action=1. Remplacez le disque s'il a été retiré suite à une action de l'administrateur.
'2. Réinstallez le disque.
'3. Remplacez-le par un nouveau disque si nécessaire.
'4. Contrôlez le statut des alimentations sur la tête NAS et sur l'unité d'extension.
'5. Contrôlez le câblage SCSI entre les ports du boîtier.
'6. Contrôlez la carte d'interface sur la tête NAS et sur l'unité d'extension.

type=5310.ComponentInsertEvent.disk
code=54.40.13
severity=0
pattern=add.physicaldrive.(\w+)
actionable=0
desc='physicaldisk.1-1' was added to [Array_Name] ([IP_Address]).
cause=Un nouveau disque, identifié par son numéro de série, a été installé sur la baie 5310.
action=Aucune action n'est requise.

type=5310.ValueChangeEvent.raid_level
code=54.3.69
severity=1
actionable=0
desc=Raid level of [lun_name] is changed from [old_value] to [new_value]
cause=L'utilisateur a changé le niveau RAID du LUN.
action=Aucune action n'est requise.

type=5310.StateChangeEvent+.port
code=54.25.35
severity=0
actionable=0
desc='port.1' in 5310 [Array_Name] ([IP_Address]) is now Available (Operating status changed from 'down' to 'up')
cause=Le port de la baie est à présent disponible.
action=Aucune action n'est requise. 


type=5310.StateChangeEvent-.port
code=54.26.35
severity=2
actionable=1
desc='port.1' in 5310 [Array_name] is now Not-Available (Operating status changed from 'up' to 'down')
info=.L'un des ports de la baie 5310 a été mis hors ligne
action=1. Vérifiez les câbles et les connexions le long du chemin Ethernet
'2. Contrôlez votre logiciel de contrôle de LAN à la recherche d'erreurs
'3. Vérifiez si le commutateur IP est correctement configuré.
'4. Vérifiez si le port est activé.
'5. Si les ports sont reliés, allez à l'IG de configuration des périphériques. Sélectionnez « Configuration réseau » et cliquez sur le bouton « Récupérer ».

type=5310.StateChangeEvent-.lun
code=54.26.66
severity=0
actionable=0
desc='logicaldisk.1' in 5310 [Device] (sn=[Serial#]) is now Not-Available 
cause=Storage A.D.E. a détecté un changement de statut du LUN
' configuré dans la baie.
action=1. Utilisez les fonctions d'affichage de journaux de l'IG de Storage A.D.E. afin de vérifier les messages qui précèdent et suivent celui-ci.
'2. Vérifiez l'intégrité du volume associé au composant en question.
'3. Consultez le guide de service de la baie de disques pour une description
'détaillée du message.

type=5310.ComponentRemoveEvent.lun
code=54.41.66
severity=2
pattern=remove.logicaldrive.(\d+)
actionable=1
desc='logicaldisk.1' was removed from [Array_Name] ([IP_Address]).
cause=Un disque logique a été supprimé. C'est en général le résultat d'une 
'	action de l'administrateur.
action=1. Contrôlez le câblage SCSI entre les ports du boîtier.
'2. Recherchez des pannes de PCU.
'3. Contrôlez s'il n'y a pas d'action de l'administrateur en cours.

type=5310.ComponentInsertEvent.lun
code=54.40.66
severity=0
pattern=add.logicaldrive.(\d+)
actionable=0
desc='physicaldisk.1-1' was added to [Array_Name] ([IP_Address]).
cause=Un nouveau LUN, identifié par son numéro de série, a été initialisé sur la baie 5310.
action=Aucune action n'est requise.

type=5310.StateChangeEvent-.partition
code=54.26.243
severity=0
actionable=0
desc='partiton.1' in 5310 [Device] (sn=[Serial#]) is now Not-Available 
cause=Storage A.D.E. a détecté la suppression d'une partition
action=1. Utilisez les fonctions d'affichage de journaux de l'IG de Storage A.D.E. afin de vérifier les messages qui précèdent et suivent celui-ci.
'2. Vérifiez l'intégrité du volume associé au composant en question.
'3. Consultez le guide de service de la baie de disques pour une description
'détaillée du message.

type=5310.ComponentRemoveEvent.partition
code=54.41.243
severity=2
pattern=remove.partition.(\d+)
actionable=1
cause=Storage A.D.E. a détecté la suppression d'une partition
desc='Partition.1' was removed from [Array_Name] ([IP_Address]).
action=1. Vérifiez l'intégrité du volume associé au composant en question.

type=5310.ComponentInsertEvent.partition
code=54.40.243
severity=0
pattern=add.partition.(\d+)
actionable=0
desc='physicaldisk.1-1' was added to [Array_Name] ([IP_Address]).
cause=Une nouvelle partition, identifiée par son point de montage, a été ajoutée à la baie 5310.
action=Aucune action n'est requise.

type=5310.StateChangeEvent-.controller
code=54.26.12
severity=2
actionable=1
desc=The Status of controller.1 in 5310 [Array_Name] has 'failed' (id=[Unique_Key])
cause=Une erreur s'est produite sur un contrôleur de la baie de disques en raison d'une panne matérielle éventuelle.
action=1. Établissez une connexion Telnet avec la baie 5310 concernée.
'2. Contrôlez le statut du contrôleur
'3. Réactivez si possible le contrôleur
'4. Remplacez si nécessaire le contrôleur

type=5310.ComponentRemoveEvent.controller
code=54.41.12
severity=2
actionable=1
desc=The Status of controller.1 in 5310 [Array_Name] has 'failed' (id=[Unique_Key])
cause=Une erreur s'est produite sur un contrôleur de la baie de disques en raison d'une panne matérielle éventuelle.
action=1. Établissez une connexion Telnet avec la baie 5310 concernée.
'2. Contrôlez le statut du contrôleur
'3. Réactivez si possible le contrôleur
'4. Remplacez si nécessaire le contrôleur

type=5310.StateChangeEvent+.controller
code=54.25.12
severity=0
actionable=0
desc='controller.1' in 5310 [Array_Name] ([IP_Address]) is now Available
cause=Le contrôleur a retrouvé une condition optimale.
action=Aucune action n'est requise.

type=5310.ComponentInsertEvent.controller
code=54.40.12
severity=0
actionable=0
desc='controller.1' in 5310 [Array_Name] ([IP_Address]) is now Available
cause=Le contrôleur a retrouvé une condition optimale.
action=Aucune action n'est requise.


type=5310.StateChangeEvent+.env_fan
code=54.25.255
severity=0
desc=The state of 'environment_fn.1' on [Array_Name] ([IP_Address]) changed to 'normal'.
cause=Le ventilateur a retrouvé une condition optimale.
action=Aucune action n'est requise.

type=5310.StateChangeEvent-.env_fan
code=54.26.255
severity=2
actionable=1

desc=The state of 'environment_fn.1' on [Array_Name] ([IP_Address]) is Fault
cause=L'état d'un ventilateur de la baie 5310 n'est pas optimal.
action=1. Remplacez le ventilateur, si nécessaire.


type=5310.StateChangeEvent+.fan
code=54.25.19
severity=0
desc=The state of 'fan.1' on the attached JBOD changed to 'normal'
cause=Le ventilateur a retrouvé une condition optimale.
action=Aucune action n'est requise.


type=5310.StateChangeEvent-.fan
code=54.26.19
severity=2
actionable=1
desc=The state of 'fan.1' on attached JBOD of [Array_Name] ([IP_Address]) is Fault
cause=Problème avec l'unité de ventilation mentionnée dans l'événement.
info=L'état d'un ventilateur de la baie JBOD associée n'est pas optimal.
action=1. Remplacez si nécessaire l'alimentation sur la baie JBOD 

type=5310.ValueChangeEvent+.RaidSystemDriveCachePolicy
code=54.4.413
severity=0
actionable=0
desc=The State of 'logicaldrive.1.lun_cachepolicy' on [Array_Name] is [New_Value] previous State was [Old_Value].
cause=Installation d'une batterie TBBU ou UPS.
action=Aucune action n'est requise.


type=5310.ValueChangeEvent-.RaidSystemDriveCachePolicy
code=54.5.413
severity=2
actionable=1
desc=The State of 'logicaldrive.1.lun_cachepolicy' on [Array_Name] is [New_Value] previous State was [Old_Value].
cause=1. La batterie TBBU n'est pas installée ou est en panne.
'2. La batterie UPS n'est pas installée ou est en panne.
action=1. Contrôlez le Statut de la batterie et, si nécessaire, changez-la.
'2. Contrôlez le Statut de la carte contrôleur RAID et, si nécessaire, changez-la.
'3. Contactez votre fournisseur de service pour connaître l'action corrective appropriée.

type=5310.LogEvent.trap_error.FsPartitionFull
code=54.20.387
severity=2
actionable=1
desc=The server has discovered that the utilization of a partion
exceeds a predefinded threshold. This threshold is not user
selectable.
cause=Le serveur a détecté que l'utilisation d'une partition
'dépasse un seuil prédéfini. Ce seuil ne peut pas être
'sélectionné par l'utilisateur.
action=1. Supprimez les fichiers inutilisé ou temporaires.
'2. Augmentez la taille de la partition en utilisant une partition inutilisée.
'3. Ajoutez des unités de disque et augmentez la taille de la partition après avoir créé
'une nouvelle partition.


type=5310.LogEvent.trap_error.RaidControllerFail
code=54.20.391
severity=2
actionable=1
desc=The RAID controller's status has changed to 'failed', which
'suggests that the corresponding RAID controller is not functioning
'correctly.
cause=Le statut du contrôleur RAID est devenu "failed", ce qui
'suggère que le contrôleur RAID correspondant ne fonctionne pas
'correctement.
action=1. Contrôlez le statut du contrôleur et, si nécessaire, changez-le.

type=5310.LogEvent.trap_error.RaidDiskFail
code=54.20.392
severity=2
actionable=1
desc=The status of a RAID disk drive RaidPhysicalStatus has become
''dead'. This may or may not lead to a LUN fail, depending on whether
'there is a Hot Spare Drive available. 
cause=Le statut d'une unité de disque RAID RaidPhysicalStatus est devenu
'dead'. Ceci peut éventuellement entraîner une panne de LUN, en fonction
'de la disponibilité d'un disque hot spare. 
action=1. Remplacez l'unité en panne
'2. Reconstruisez si nécessaire le LUN dégradé en utilisant l'IG de l'administrateur Web.


type=5310.LogEvent.trap_error.RaidLunFail
code=54.20.394
severity=2
actionable=1
desc=Storage A.D.E. has discovered that a LUN on the system has failed. This
'is usually caused by more tha one disk drive failures.
cause=Le serveur a détecté qu'un LUN du système est tombé en panne. Ceci
'est en général dû à plusieurs unités de disque en panne.
action=1. Remplacez la ou les unités en panne.
'2. Reconstruisez si nécessaire le LUN dégradé en utilisant l'IG de l'administrateur Web.

type=5310.LogEvent.trap_error.EnvUpsFail
code=54.20.383
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the communication to the UPS unit has
'been lost after such communication has been established. The UPS
'monitoring thread will terminate itself under the occurance of such
cause=Storage A.D.E. a découvert que la communication avec l'UPS
'a été perdue après avoir été établie. Le thread de contrôle
'de l'UPS va se terminer dans un tel cas
'de panne.
action=1. Contrôlez le câble série qui connecte l'UPS à l'un des boîtiers
'de CPU.
'2. Contrôlez l'UPS et remplacez-le si nécessaire.


type=5310.LogEvent.trap_warning.EnvUpsAbnormal
code=54.20.397
severity=1
actionable=1
desc=Storage A.D.E. has discovered that the UPS is in an abnormal state such
'as shutdown due to overload, or shutdown due to low battery capacity.
cause=Storage A.D.E. a détecté que l'UPS était dans un état anormal
'tel qu'arrêté pour surcharge ou à cause d'une batterie peu chargée.
action=1. Contrôlez l'état de l'UPS.

type=5310.LogEvent.trap_error.EnvUpsOnBattery
code=54.20.384
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the UPS status 'UpsStatus' is
''on-battery' and the transfer cause is not 'in response to UPS-Link
'control command or activation of the UPS'. 
cause=a détecté que le statut d'UPS "UpsStatus" est
'« on-battery » et que la cause du transfert n'est pas « in response to UPS-Link
'control command or activation of the UPS ». 
action=1. Contrôlez la condition des alimentations si aucun message « envUpsOffBattery » n'est reçu rapidement (par ex. dans les 30 secondes) après ce message.
'2. Contactez le groupe des installations pour faire contrôler l'alimentation en entrée à l'UPS.

type=5310.LogEvent.trap_warning.EnvUpsOffBattery
code=54.20.400
severity=0
actionable=0
desc=Storage A.D.E. has discovered that the UPS status has switched from
'on-battery to another state.
cause=Storage A.D.E. a détecté que le statut de l'UPS est passé de l'état
'Sur batterie à un autre état.
action=1. Aucune action n'est requise.

type=5310.LogEvent.trap_error.EnvUpsReplaceBattery
code=54.20.385
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the UPS battery should be replaced.
cause=Storage A.D.E. a détecté que la batterie UPS doit être remplacée.
action=1. Contactez le groupe des installations pour faire contrôler et changer si nécessaire la batterie UPS.

type=5310.LogEvent.trap_warning.EnvUpsLowBattery
code=54.20.398
severity=1
actionable=1
desc=Storage A.D.E. has discoverd that the UPS is in a 'low-battery'
'condition.
cause=a détecté que la batterie UPS a atteint la condition « low-battery »
'.
action=1. Si aucun message « envUpsNormalBattery » n'est reçu dans les 30 secondes suivant ce message, contrôlez l'alimentation CA et l'état des batteries UPS.

type=5310.LogEvent.trap_warning.EnvUpsNormalBattery
code=54.20.399
severity=0
actionable=0
desc=Storage A.D.E. has discovered that the UPS battery is fully charged.
cause=Storage A.D.E. a détecté que la batterie UPS est complètement chargée.
action=Aucune action n'est requise.

type=5310.LogEvent.trap_error.EnvPowerSupplyFail
code=54.20.381
severity=2
actionable=1
desc=Storage A.D.E. has discovered that a Power Supply Module has failed.
cause=Storage A.D.E. a détecté qu'un module d'alimentation est tombé en panne.
action=1. Remplacez dès que possible le module d'alimentation.

type=5310.LogEvent.trap_error.EnvFanFail
code=54.20.405
severity=2
actionable=1
desc=Storage A.D.E. has discovered that a system fan is not working properly.
'e.g. EnvFanRPM == 0.
cause=Storage A.D.E. a détecté qu'un ventilateur du système ne fonctionne pas correctement.
'par ex. : EnvFanRPM == 0.
'	Si la température commence à monter, la situation risque de devenir critique.
action=1. Contrôlez le statut du ventilateur et remplacez-le si nécessaire.


type=5310.LogEvent.trap_error.EnvTemperatureError
code=54.20.382
severity=2
actionable=1
desc=Storage A.D.E. has discovered that at least one temperature sensor has
reported a temperature that is out of normal range.
cause=Storage A.D.E. a détecté qu'au moins une sonde de température a
'signalé une température sortant de la plage normale.
action=1. Contrôlez le flux d'air et le refroidissement data center autour de la baie.
'2. Recherchez d'éventuelles pannes de ventilateur.
'3. Contactez votre fournisseur de service pour connaître les autres actions correctives appropriées.


type=5310.LogEvent.trap_error.RaidPowerSupplyFail
code=54.20.395
severity=2
actionable=1
desc=Storage A.D.E has discovered that at least one power supply module in
'the RAID controller has failed.
cause=Storage A.D.E a détecté qu'au moins un module d'alimentation se trouvant dans
'le contrôleur RAID est tombé en panne.
action=1. Remplacez dès que possible le module d'alimentation.

type=5310.LogEvent.trap_error.RaidFanFail
code=54.20.393
severity=2
actionable=1
desc=Storage A.D.E. has discovered that at least one fan in the RAID
'Controller has failed.
cause=Storage A.D.E. a détecté qu'au moins un ventilateur se trouvant dans
'le contrôleur RAID est tombé en panne.
action=1. Contrôlez le statut du ventilateur et remplacez-le si nécessaire.

type=5310.LogEvent.trap_error.RaidTemperatureError
code=54.20.396
severity=2
actionable=1
desc=Storage A.D.E. has discovered that at least one of the RAID temperature
'sensors has reported a temperature that is out of normal range.
cause=Storage A.D.E. a détecté qu'au moins une des sondes de température
'sondes ont signalé une température sortant de la plage normale.
action=1. Contrôlez le flux d'air et le refroidissement data center autour de la baie.
'2. Recherchez d'éventuelles pannes de ventilateur.
'3. Contactez votre fournisseur de service pour connaître les autres actions correctives appropriées.

type=5310.LogEvent.trap_warning.RaidControllerBatteryLow
code=54.20.402
severity=1
actionable=1
desc=Storage A.D.E. has discovered that the charge of a RAID controller
'battery is low.
cause=Storage A.D.E. a détecté que la charge d'une batterie du contrôleur RAID
'est faible.
action=1. Contrôlez le Statut de la batterie et, si nécessaire, changez-la.
'2. Contrôlez le Statut de la carte contrôleur RAID et, si nécessaire, changez-la.
'3. Contactez votre fournisseur de service pour connaître l'action corrective appropriée.

type=5310.LogEvent.trap_error.MirrorLinkDown
code=54.20.388
severity=2
actionable=1
desc=Storage A.D.E. has discovered that a mirror link to a remote host is
'down.
cause=Storage A.D.E. a détecté que la liaison miroir avec un hôte distant est
'hors service.
action=1. Contrôlez le statut des NIC du système.
'2. Contrôlez le statut de tous les commutateurs et routeurs du réseau.
'3. Vérifiez le câblage Ethernet
'4. Contrôlez le statut de l'hôte distant.
'5. Contactez votre fournisseur de service pour connaître l'action corrective appropriée.

type=5310.LogEvent.trap_error.MirrorOutOfSync
code=54.20.390
severity=2
actionable=1
desc=Stor A.D.E has discovered that a mirror is out of sync.
cause=Stor A.D.E a détecté qu'un miroir est désynchronisé.
action=1. Contrôlez le statut des NIC du système.
'2. Contrôlez le statut de tous les commutateurs et routeurs du réseau.
'3. Vérifiez le câblage Ethernet
'4. Recherchez les erreurs survenues lors de la mise en miroir dans le journal.
'5. Contrôlez la capacité des systèmes de fichiers sur les hôtes.
'6. Contactez votre fournisseur de service pour connaître les autres actions correctives appropriées.

type=5310.LogEvent.trap_error.MirrorLogFull
code=54.20.389
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the utilization of a mirror log has
'reached 100%
cause=Storage A.D.E. a détecté que l'utilisation d'un journal miroir a
'atteint 100%
action=1. Augmentez la taille du fichier sur l'hôte.
'2. Ajoutez des segments d'extension de fichier aux volumes de fichiers existant. 
'3. Contactez votre fournisseur de service pour connaître les autres actions correctives appropriées.

type=5310.LogEvent.trap_error.MirrorLogAlert
code=54.20.406
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the utilization of a mirror log has
'exceeded a predefined threshold.
cause=Storage A.D.E. a détecté que l'utilisation d'un journal miroir a
'dépassé un seuil prédéfini.
action=1. Augmentez la taille du fichier sur l'hôte.
'2. Ajoutez des segments d'extension de fichier aux volumes de fichiers existant. 
'3. Contactez votre fournisseur de service pour connaître les autres actions correctives appropriées.

type=5310.LogEvent.trap_warning.NicFailover
code=54.20.401
severity=0
actionable=0
desc=Storage A.D.E. has discovered a successful NIC failover.
cause=Storage A.D.E. a détecté une bascule NIC réussie.
action=1. Aucune action n'est requise.

type=5310.LogEvent.trap_error.BondFailed
code=54.20.380
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the High Availability (HA) Bond on a
'port is down.
cause=Storage A.D.E. a découvert que le bond haute disponibilité d'un 
'port est hors service.
action=1. Contrôlez le statut des NIC du système.
'2. Contrôlez le statut de tous les commutateurs et routeurs du réseau.
'3. Vérifiez le câblage Ethernet

type=5310.LogEvent.trap_error.FsErrors
code=54.20.386
severity=2
actionable=1
desc=Storage A.D.E. has detected filesystem errors.
cause=Storage A.D.E. a détecté des erreurs de système de fichiers.
action=1. Exécutez fsck sur le système de fichiers.
'2. Contactez votre fournisseur de service pour connaître l'action corrective appropriée.

type=5310.LogEvent.trap_error.RaidAlarmOn
code=54.20.444
severity=2
actionable=1
desc=Storage A.D.E. has detected a JBOD component failure.
cause=Storage A.D.E. a détecté une panne de composant JBOD.
action=1. Contrôlez le statut du système.
'2. Contactez votre fournisseur de service pour connaître l'action corrective appropriée.


